export default Object.freeze({
  city: null,
  carManufacturer: null,
  carModel: null,
  shop: null,
  metro: null,
  chassisList: null,
  enginesList: null,
  text: null,
  priceMin: null,
  priceMax: null,
  condition: 0,
  merchantType: 0,
  imagesPresence: 0,
  yearsList: [],
  placementList: [],
});
